Subject: Re: bug#16155: Strange moderator address. [Re: bug#16155: 24.3.50;]

From: Glenn Morris <[email-masked]>
Date: Thu, 19 Dec 2013 15:13:41 -0500

Alan Mackenzie wrote:

> Perhaps the problem with usenet and debbugs, whatever it was, has been
> resolved.

I assure you it hasn't. It cannot be fixed. I have spent quite some time
on this, so forgive me if I can't even be bothered to explain it any
more.

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=936

Your ISP seems to inject postings in some wacky way that happens to work.
As I said, they require extra moderation if nothing else.
(And don't be surprised if the news/mail gateway breaks altogether
at some point, as has often happened in the past.)